export const getDelayBeforeTrackCETToCESTTestData = [
    {
        tripStartTimestamp: "2023-03-24T23:00:00.000Z",
        firstStopDepartureTime: "00:00:50",
        positionOriginTimestamp: "2023-03-24T23:01:30.000Z",
        correctDelay: 40,
    },
    {
        tripStartTimestamp: "2023-03-24T23:30:00.000Z",
        firstStopDepartureTime: "00:40:00",
        positionOriginTimestamp: "2023-03-24T23:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-25T09:30:00.000Z",
        firstStopDepartureTime: "10:40:00",
        positionOriginTimestamp: "2023-03-25T09:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-25T23:30:00.000Z",
        firstStopDepartureTime: "01:40:00",
        positionOriginTimestamp: "2023-03-25T23:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-25T23:30:00.000Z",
        firstStopDepartureTime: "24:40:00",
        positionOriginTimestamp: "2023-03-25T23:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T00:30:00.000Z",
        firstStopDepartureTime: "02:40:00",
        positionOriginTimestamp: "2023-03-26T00:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T00:55:00.000Z",
        firstStopDepartureTime: "02:58:00",
        positionOriginTimestamp: "2023-03-26T00:59:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T00:55:00.000Z",
        firstStopDepartureTime: "02:59:00",
        positionOriginTimestamp: "2023-03-26T01:02:03.000Z",
        correctDelay: 183,
    },
    {
        tripStartTimestamp: "2023-03-26T00:30:00.000Z",
        firstStopDepartureTime: "25:40:00",
        positionOriginTimestamp: "2023-03-26T00:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T00:55:00.000Z",
        firstStopDepartureTime: "25:58:00",
        positionOriginTimestamp: "2023-03-26T00:59:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T00:55:00.000Z",
        firstStopDepartureTime: "25:59:00",
        positionOriginTimestamp: "2023-03-26T01:02:03.000Z",
        correctDelay: 183,
    },
    {
        tripStartTimestamp: "2023-03-26T00:55:00.000Z",
        firstStopDepartureTime: "03:01:00",
        positionOriginTimestamp: "2023-03-26T01:02:03.000Z",
        correctDelay: 63,
    },
    {
        tripStartTimestamp: "2023-03-26T01:30:00.000Z",
        firstStopDepartureTime: "03:40:00",
        positionOriginTimestamp: "2023-03-26T01:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T00:55:00.000Z",
        firstStopDepartureTime: "26:01:00",
        positionOriginTimestamp: "2023-03-26T01:02:03.000Z",
        correctDelay: 63,
    },
    {
        tripStartTimestamp: "2023-03-26T01:30:00.000Z",
        firstStopDepartureTime: "26:40:00",
        positionOriginTimestamp: "2023-03-26T01:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T02:30:00.000Z",
        firstStopDepartureTime: "04:40:00",
        positionOriginTimestamp: "2023-03-26T02:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T02:30:00.000Z",
        firstStopDepartureTime: "27:40:00",
        positionOriginTimestamp: "2023-03-26T02:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T03:30:00.000Z",
        firstStopDepartureTime: "05:40:00",
        positionOriginTimestamp: "2023-03-26T03:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T03:30:00.000Z",
        firstStopDepartureTime: "28:40:00",
        positionOriginTimestamp: "2023-03-26T03:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T04:30:00.000Z",
        firstStopDepartureTime: "06:40:00",
        positionOriginTimestamp: "2023-03-26T04:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T04:30:00.000Z",
        firstStopDepartureTime: "29:40:00",
        positionOriginTimestamp: "2023-03-26T04:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T08:30:00.000Z",
        firstStopDepartureTime: "10:40:00",
        positionOriginTimestamp: "2023-03-26T08:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-26T22:00:00.000Z",
        firstStopDepartureTime: "00:00:50",
        positionOriginTimestamp: "2023-03-26T22:01:30.000Z",
        correctDelay: 40,
    },
    {
        tripStartTimestamp: "2023-03-26T22:30:00.000Z",
        firstStopDepartureTime: "00:40:00",
        positionOriginTimestamp: "2023-03-26T22:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-03-27T08:30:00.000Z",
        firstStopDepartureTime: "10:40:00",
        positionOriginTimestamp: "2023-03-27T08:41:02.000Z",
        correctDelay: 62,
    },
];

export const getDelayBeforeTrackCESTToCETTestData = [
    {
        tripStartTimestamp: "2023-10-26T22:00:00.000Z",
        firstStopDepartureTime: "00:00:50",
        positionOriginTimestamp: "2023-10-26T22:01:30.000Z",
        correctDelay: 40,
    },
    {
        tripStartTimestamp: "2023-10-27T22:30:00.000Z",
        firstStopDepartureTime: "00:40:00",
        positionOriginTimestamp: "2023-10-27T22:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-28T08:30:00.000Z",
        firstStopDepartureTime: "10:40:00",
        positionOriginTimestamp: "2023-10-28T08:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-28T22:30:00.000Z",
        firstStopDepartureTime: "24:40:00",
        positionOriginTimestamp: "2023-10-28T22:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-28T23:00:00.000Z",
        firstStopDepartureTime: "00:00:50",
        positionOriginTimestamp: "2023-10-28T23:01:30.000Z",
        correctDelay: 40,
    },
    {
        tripStartTimestamp: "2023-10-28T23:30:00.000Z",
        firstStopDepartureTime: "00:40:00",
        positionOriginTimestamp: "2023-10-28T23:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-28T23:30:00.000Z",
        firstStopDepartureTime: "25:40:00",
        positionOriginTimestamp: "2023-10-28T23:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T00:30:00.000Z",
        firstStopDepartureTime: "01:40:00",
        positionOriginTimestamp: "2023-10-29T00:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T00:55:00.000Z",
        firstStopDepartureTime: "01:58:00",
        positionOriginTimestamp: "2023-10-29T00:59:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T00:55:00.000Z",
        firstStopDepartureTime: "01:59:00",
        positionOriginTimestamp: "2023-10-29T01:02:03.000Z",
        correctDelay: 183,
    },
    {
        tripStartTimestamp: "2023-10-29T00:30:00.000Z",
        firstStopDepartureTime: "26:40:00",
        positionOriginTimestamp: "2023-10-29T00:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T00:55:00.000Z",
        firstStopDepartureTime: "26:58:00",
        positionOriginTimestamp: "2023-10-29T00:59:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T00:55:00.000Z",
        firstStopDepartureTime: "26:59:00",
        positionOriginTimestamp: "2023-10-29T01:02:03.000Z",
        correctDelay: 183,
    },
    {
        tripStartTimestamp: "2023-10-29T00:55:00.000Z",
        firstStopDepartureTime: "02:01:00",
        positionOriginTimestamp: "2023-10-29T01:02:03.000Z",
        correctDelay: 63,
    },
    {
        tripStartTimestamp: "2023-10-29T01:30:00.000Z",
        firstStopDepartureTime: "02:40:00",
        positionOriginTimestamp: "2023-10-29T01:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T00:55:00.000Z",
        firstStopDepartureTime: "27:01:00",
        positionOriginTimestamp: "2023-10-29T01:02:03.000Z",
        correctDelay: 63,
    },
    {
        tripStartTimestamp: "2023-10-29T01:30:00.000Z",
        firstStopDepartureTime: "27:40:00",
        positionOriginTimestamp: "2023-10-29T01:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T02:30:00.000Z",
        firstStopDepartureTime: "03:40:00",
        positionOriginTimestamp: "2023-10-29T02:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T02:30:00.000Z",
        firstStopDepartureTime: "28:40:00",
        positionOriginTimestamp: "2023-10-29T02:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T03:30:00.000Z",
        firstStopDepartureTime: "04:40:00",
        positionOriginTimestamp: "2023-10-29T03:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T03:30:00.000Z",
        firstStopDepartureTime: "29:40:00",
        positionOriginTimestamp: "2023-10-29T03:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T09:30:00.000Z",
        firstStopDepartureTime: "10:40:00",
        positionOriginTimestamp: "2023-10-29T09:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-29T23:00:00.000Z",
        firstStopDepartureTime: "00:00:50",
        positionOriginTimestamp: "2023-10-29T23:01:30.000Z",
        correctDelay: 40,
    },
    {
        tripStartTimestamp: "2023-10-29T23:30:00.000Z",
        firstStopDepartureTime: "00:40:00",
        positionOriginTimestamp: "2023-10-29T23:41:02.000Z",
        correctDelay: 62,
    },
    {
        tripStartTimestamp: "2023-10-30T09:30:00.000Z",
        firstStopDepartureTime: "10:40:00",
        positionOriginTimestamp: "2023-10-30T09:41:02.000Z",
        correctDelay: 62,
    },
];
